package com.prolog.cs.biz.outbound.model.vo.check;

import java.math.BigDecimal;

public class LclCheckResultVO {
    private String itemCode;
    private String itemName;
    private BigDecimal diffQty;
    private String lclNo;
    private String billGroupId;

    public String getItemCode() {
        return itemCode;
    }

    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public BigDecimal getDiffQty() {
        return diffQty;
    }

    public void setDiffQty(BigDecimal diffQty) {
        this.diffQty = diffQty;
    }

    public String getLclNo() {
        return lclNo;
    }

    public void setLclNo(String lclNo) {
        this.lclNo = lclNo;
    }

    public String getBillGroupId() {
        return billGroupId;
    }

    public void setBillGroupId(String billGroupId) {
        this.billGroupId = billGroupId;
    }

    @Override
    public String toString() {
        return "LclCheckResultVO{" +
                "itemCode='" + itemCode + '\'' +
                ", itemName='" + itemName + '\'' +
                ", diffQty=" + diffQty +
                ", lclNo='" + lclNo + '\'' +
                ", billGroupId='" + billGroupId + '\'' +
                '}';
    }
}
